//
//  Controller.h
//  ------------
//
//  Created by Keith Blount on 15/01/2005.
//  
//  A simple program that allows .icns images to be converted to .tif files
//

#import <Cocoa/Cocoa.h>


@interface Controller : NSObject
{
	IBOutlet NSImageView *imageView;
	IBOutlet NSMenuItem *convertItem;
	IBOutlet NSMenuItem *convertAllItem;

	NSImage *image;
	NSImage *repImage;
	int currentRep;
}
- (NSWindow *)window;
- (IBAction)openIcns:(id)sender;
- (IBAction)convert:(id)sender;
- (IBAction)convertAll:(id)sender;
- (IBAction)back:(id)sender;
- (IBAction)forward:(id)sender;
@end
